@import url('bootstrap.css');

table {
  border-spacing:0;
}

table td {
  vertical-align:top;
}
/*
    service-statics
*/
ul.service-statics {
    list-style: none;
    margin: 10px -10px 32px 0;
}
ul.service-statics li:hover {
    border-color: #bdbdbd;
    box-shadow: 0px 2px 8px #ddd;
    -moz-box-shadow: 0px 2px 8px #ddd;
    -webkit-box-shadow: 0px 2px 8px #ddd;
}
ul.service-statics li {
    background-color: #f7f7f7;
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #ddd;
    width: 80px;
    text-align: center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden;
    box-shadow: 0px 2px 3px #eee;
    -moz-box-shadow: 0px 2px 3px #eee;
    -webkit-box-shadow: 0px 2px 3px #eee;
    height: 100px;
    width: 86px;
}
ul.service-statics li .service-icon {
    margin: 8px auto 8px;
    width: 20px;
    height: 16px;
}
ul.service-statics li .service-stat {
    font-weight: bold;
    margin-bottom: 6px;
	  margin-top:3px;
    font-size: 14px;
}
ul.service-statics li .service-name {
    font-size: 11px;
    line-height: 15px;
    background-color: #f7f7f7;
    padding: 5px;
    border-top: 1px solid #ddd;
    box-shadow: inset 0px 1px 0px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px 0px #fff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fff;
    height: 100%;
}

ul.service-statics.traffic-statistics li {
  width: 185px;
}

ul.service-statics.traffic-statistics .service-stat {
  color: #a1a1a1;  
}

ul.service-statics.traffic-statistics .service-name {
  font-weight: bold;
  font-size: 14px;
  color: #4b4b4b;
  padding-top: 13px;
}

.campaign-requirements-summary { margin-top: 10px; position: absolute; }

#campaign-requirements-container {
  margin: 15px 0px;
  padding: 15px 15px 15px 55px;
  background-color: #ebfacc;
  border: 1px solid #c5da99;
}

#campaign-requirements-container ul.service-statics {
  margin-top: 10px;
}


#header .btn {
  margin-right:0;
  color:#333;
}

#main-nav {
  font-size:16px;
  text-indent:5px;
}

#main-nav .icon {
  float: left;
  margin: 2px;
}

#main-nav ul ul .icon {
  margin-top:0;
}

.dropdown-wrap.dropdownlarge {
  width:280px;
}

/*
#main-nav .dropdown > a {
  font-size:18px;
}
*/

li.pull-right {
  float:right !important;
}


.searchinput {
  border-radius:0;
  height:28px;
  float:right;
  border:1px solid  #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
  border-left:none;
  text-align:right;
  width:110px;
  padding-right:10px;
}

.lastitem {
   -webkit-border-top-right-radius: 0 !important;
  -moz-border-radius-topright: 0 !important;
  border-top-right-radius: 0 !important;
  -webkit-border-bottom-right-radius: 0 !important;
  -moz-border-radius-bottomright: 0 !important;
  border-bottom-right-radius: 0 !important;
}



.searchsubmit {
  -webkit-border-top-left-radius: 0 !important;
  -moz-border-radius-topleft: 0 !important;
  border-top-left-radius: 0 !important;
  -webkit-border-bottom-left-radius: 0 !important;
  -moz-border-radius-bottomleft: 0 !important;
  border-bottom-left-radius: 0 !important;
  margin-left:0;
  border-left:0;
  height:30px;
}

div.layout_3  {
  width: 700px;
}

.ext_activity {
  width:515px !important;
}

.landing_left {
  width:30%;
}

.landing_right {
  width:68%;
  margin-left:2%;
}

.portal_content_left , div.layout_1 , div.layout_5 {
  width:30% !important;
  margin-right:0 !important; 
}

.portal_content_right , div.layout_2 , div.layout_6 {
  width:68% !important;
  margin-left:2% !important;
}

div.layout_1 label {
  width:200px;
}

div#search_results div {
  background:none;
  width:125px;
  margin-left:0;
}

div#search_results > div {
  margin-left:5px;
}

.cs_box_profile , div#search_results > div {
  height:155px;
}
.cs_box_profile_smaller {
  height:140px;
}

.layout_5 .photo {
  width:100% !important;
}

ul.tabs li a {
 padding:6px 12px;
}

.logo {
  height:74px;
  border:none;
  display:inline-block;
}

#suchbox {
  overflow:hidden;
  position:fixed;
  top:143px;
  left:0;
  right:0;
  background:#fff;
  z-index:8;
}


#suchbox label {
  width:auto;
  font-size:14px;
  margin-top:3px;
}

.searchelement {
  float:left;
/*  width:9%; */
  margin-right:15px;
  line-height: 18px;
  vertical-align:middle;
}

.searchelement input[type=checkbox] {
  float:left;
  margin-top:3px;
  margin-right:5px;
}

.searchelement select {
  float: left;
  margin-top: 0;
}


.searchelement_big {
 /* width:18%; */
}

.searchmargin {
  margin-right:10px;
}

.btn-group .btn {
  margin-right:0;
  margin-left:0;
  
}

.ajaxmsgopener {
  float:right;
  margin-top:-2px;
  cursor:pointer;
  width:16px;
  overflow:hidden;
}

div#search_results2 div.box {
  
  height:120px;
}

.album_picture_overview .box3 , .boxvideo , .box_album , .box3 {
  font-size:12px;
  line-height:16px;
}

form#commentform textarea {
  width:96%;
  padding:5px 1%;
  margin:10px 1% 10px 1%;
}

form#commentform inout.submit {
  margin-right:1%;

}

form#commentform img.captcha  { 
  margin-top: 5px;
  margin-left:1%;
}

#comments_page .comment {
  width:580px;
}

.imagecomments .comment {
  width:930px !important
}

div.comment_head {
  border-top:none;
}

.boxvideo {
  height:180px !important;
}



.SmallBox .textoFoto {
  margin-bottom:0 !important;
}

table.inbox_sent  {
  margin-bottom:15px;
}

form#msgcompos textarea {
  margin-left:5px;
  margin-bottom:10px;
  width:304px;
  border-radius:0;
}

div.comments div.image img.photo {
  width:75px;
  height:75px;
}

.site_bigfont , body {
  line-height: 23px;
  font-size: 15px;
}

.img_portal img {
  width:65px;
  height:65px;
  margin-right:9px;
  margin-bottom:9px !important
}

.img_portal a:nth-child(13) img , .img_portal a:nth-child(26) img {
  margin-right:0;
} 

.img_portal {
  padding:12px 8px 4px 8px !important;
}             

div.portal_header {
  color: #555555;
  font-size: 15px;
  font-weight: bold;
  padding: 8px 12px 4px;
  text-transform: uppercase;
  letter-spacing:1px;
}

div.layout_4 {
  width:305px;
}

form.classifiedsearch label {
  text-align:left;
  width:153px;
}

form.classifiedsearch input.text {
  width: 180px;
  margin-top: 5px;
  margin-bottom: 0;
  height: 22px;
  margin-left: 0;
}

/* navi sticky */

#main-wrapper , #header-wrap {
  position:fixed;
  left:0;
  right:0;
  top:0;
  z-index:9
}

#header-wrap {
 background:#fff url(../neu_images/header-bg.jpg) repeat-x 0 0;
}

#main-wrapper {
  top:90px;
}

body {
  padding-top:143px;
}

body.searchOpen {
  padding-top:190px;
}

.visitors_home img {
  width:36px !important;
  height:36px !important;
  margin-right: 1.5px !important;
}

#webffo_modalwindow {
  display:none;
}

.cs_minilineheight {
  white-space:normal !important;
}

.newcomerimg_list img {
  width:51px !important;
  margin-right:2px !important;
  margin-left:1px !important;
  height:51px !important;
}

ul.tabs li a {
    padding: 6px;
}
ul.tabs li a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 6px;
    text-transform: uppercase;
}

.cs_onlinemembers {
  height:250px;
  overflow:auto
}

.webffo_onlineswitcher {
  width:100%;
  display:table;
    border-collapse:collapse;

}

.webffo_onlineswitcher span {
  padding:5px;
  background:#fafafa;
  cursor:pointer;
  font-size:12px;
  font-weight:bold;
  text-align:center;
}


.webffo_onlineswitcher span {
  display:table-cell;
    border:1px solid #ccc;
  border-top:none;

}


.webffo_onlineswitcher span.active {
  background:#914078;
  color:#fff;
}

.onlinemember {
  margin:5px 0;
}

.onlinemember img {
  width:32px;
  height:32px;
  margin-right:10px;
}

.store_most_views , .store_neusteartikel {
 font-size:14px;
}

.csLikeBtn  {
  border:1px solid #B97A97;
  background:#E7C7D5 url(../images/voteup.png) no-repeat 5px 45%;
  padding:2px 5px 0 25px;
  display:inline-block;
  margin:10px 0;
  border-radius:3px;
}

.csLikeBtn span {
  font-weight:bold;
}

.notliked {
  cursor:pointer;
}

.nanoprofileimages img {
  width:108px;
}

.SmallBox span {
  font-size:14px;
  margin-top:0;
  margin-bottom:0;
  padding-top:0;
  padding-bottom:0;
}

.textoFoto p {
  padding-bottom:0;
}


/* wall styles */


#wallcreate {
   -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

#wallcreate , .textarea-wall {
  margin:10px 0;
  padding:5px 0;
  text-indent:5px;
  height:16px;
  background:#fff;
  border-radius:0;
  font-family:Arial,sans-serif;
  float:none;
  clear:both;
  width:100%;

}


.textarea-level-1 {
  display:none;
}

.commentlevel-1 , .walltextholder , .wallmore {
  margin-left:60px
}


.commentlevel-2 {
  margin-left:80px;
  display:none;
}

.wallpost-wrap {
  border-bottom:1px solid #f4f4f4;
  padding:10px 0;
  
}


.wallpost-avatar {
  width:50px;
  float:left;
  margin-right:10px;
}


.wallpost-avatar img {
    border:1px solid #ccc;
    max-width:100%;
}

.wallcomment , .walltextholder {
  margin-top:3px;
  padding:5px;
}

.wallmore {
  text-align:center;
  padding:0 5px;      
  margin-top:3px;
  font-weight:bold;
  cursor:pointer;
  font-size:11px;
}

.commentavatar {
   width:36px; 
}
 
 
 .wallcomment, .walltextholder , .wallmore {
    background:#f4f4f4;
 }

 .hidden {
    display:none;
 }
 
 .wallcomment.new {
  background:#ffc;
 }
 
 #wallholder .stamp {
    font-size: 12px;
    color: #aaa;
  }
  
  .wallcomment {
    line-height:16px;
    position:relative;
  }
  
  .commentcontent , .commentimage {
    float:left;
  }
  
  .commentcontent {
    margin: 0 10px 4px 10px;
    width: 530px;
  }
  
  
  .wall-btndel {
    font:0/0 a;
    color:transparent;
    background:url(../images/Interface-71.png) no-repeat center center;
    width:16px;
    height:16px;
    display:inline-block;
    cursor:pointer;
  }


  .wallpost-right {
    float:left;
    width:619px;
  }
  
  #wallcreate {
    margin-top:0;
    height:52px;
  }
  
  #walladd {
    border-bottom:5px solid #fafafa;
    overflow:hidden;
  }
  
  .img-preview-wall , .img-preview-wall img  , .wallclassified-image {
    width:120px;
    display:block;
    
  }
  
  .wallpost-avatar {
    float:left;
  }
  
  
  
  .wallpost-content {
    width:610px;
    float:left;
  }
  
  
  .newcomerimg_list a img {
      border-radius:5px;
  }
  .newcomerimg_list a {
    margin-bottom:5px;
    display:inline-block;

  }
  
  .btnpay {
    margin-bottom:5px;
  }
  
  #notificationcenter , #notificationoverlay {
    display:none;
  }


  #notificationcenter {
  }
  
  
  #notificationcount {
    color:#fff;
  }


  .notificationcenter-el {
    padding:5px;  
    background:#F4DADE;
    margin:2px;
    border-radius:5px;
  
  }
  
  .notificationcenter-el img {
    width:30px;
    height:30px;
    margin-right:10px;
    display:inline-block;

  }                       
  
  #notificationopener:hover #notificationcount {
    color:#000;
  }
  
  #pd_pageitems {
    margin-bottom:15px;
  }
  
  div.member_review_content {
     width:74%;
     padding:1%;
  }
  
  .member_review_profile {
    width:20%;
    margin-right:1%;
  }
  
  .member_review_profile .image-full {
    width:100%;
    height:auto;
  }
  
  .tab_friends .cs_box_profile {
    width:115px;
  }
  
  .tab_friends .cs_box_profile img {
    max-width:100%;
  }
  
  #repostclassi select {
    width:150px;
  }
  
  #walladd form {
    display:inline-block;
 }
 #notificationopener {
  padding:5px 2px;
  }
  
  #interview_tpl {
    margin:15px;
    background:#fff;
    border:2px dashed #ccc;
    padding:10px;
  }
  
  #interview_tpl p {
    font-weight:bold;
    padding:15px 0;
  }
  
  
.textarea_editor {
  border-radius:0;
  background:#fff;
  margin-left:5px;
  height:300px;
  max-width:98%;
  width:600px;
}


.owngrid {
    margin:0 -10px;
}

.smallowngrid {
  margin:0 -5px;
}


.grid-2 {
    width:16.66%;
}

.grid-3 {
    width:25%;
}
.grid-4 {
    width:33.333%;
}

.grid-6 {
    width:50%;
}


.grid-8 {
    width:66.66%;
}

.grid-9 {
    width:75%;
}

.grid-10 {
    width:83.33%;
}

.grid-p-10 {
    width:10%;
}

.grid-2 , .grid-3 , .grid-4 , .grid-6 ,  .grid-8 , .grid-9  , .grid-10 , .grid-12 , .grid-p-10 {  
    position:relative;
    min-height: 10px;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    float:left;
    padding:0 10px;
}

.smallowngrid  > [class*='grid-']  {
  padding:0 5px;
}

.blogtitle , .blogtitle a {
  font-size:30px;
  line-height:45px;
}

.blogentry {
  font-size:17px;
  line-height:30px;
  text-align:justify;
}

.width_auto_box .box3 {
  width:auto !important;
  float:none;
}

.comments_relative .image a {
  display:block;
  margin-right:8px;
}
.comments_relative .image img {
  height:auto !important;
}

.comments_relative  div.comments div.image {
  width:15%;
  padding-top:0 !important;
  margin-right:0;
}



.comments_relative .comment {
  width:83%;
}

.comment_head a {
  padding-top:6px;
  display:block;
}

.margin_b_20 {
  margin-bottom:20px;
}

.gridimage-left img {
  margin-left:0 !important;
}

.gridimage-left {
  float:left;
  width:48px;
  margin-right:10px;
  
}

.newComments .image {
  width:15% !important;
  margin:0 !important;
  padding:0 10px 0 0 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.newComments .image img {
  height:auto !important;
}

.newComments .comment  {
  width:85% !important;
  padding:0 !important;
  margin:0 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.videoboximage {
  border-radius: 2px;
  -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
  margin-bottom:5px;
  width:126px;
  height:126px
}

.newBoxvideo .thumbimage {
  margin:0 0 0 0;
  padding:0 !important;
}

.newBoxvideo .thumbimage img {
  width:100%;
  height:auto;
}

.newBoxvideo span {
  display:block;
  text-align:center;
  margin-top:10px;
}

.magazin-leftimg {
  float:left;
  margin:0 10px 10px 0;
}
.magazin-rightimg {
  float:right;
  margin:0 0 10px 10px;
}


#searchopener {
  padding:5px;
}




.contest_right , .contest_teilnehmer_actions {
  float:right;
  width:120px;
  padding-left:15px;
}


.contest_teilnehmer_actions {
  height:140px;
  border-left:1px dotted #ccc;
  font-size:16px;
  text-align:center;
}

.contest_reward , .contest_teilnehmer_votescnt {
  padding:10px;
  font-size:24px;
  background:#E1B0C6;
  color:#fff;
  text-align:center;
  border-radius:5px;
}

.contest_participation_status {
  text-align:center;
  margin-top:10px;
}


.contest_teilnehmer_box > div {
  width:115px;
}
.contest_teilnehmer_box {
  float:left;
  width:130px;
  padding-right:40px;
  background: url(../neu_images/contest_profileholder.png) no-repeat top left;
}

.contest_teilnehmer_files .contestfile {
  float:left;
  width:100px;
  margin:10px;
}

.contest_teilnehmer_box h2 a {
  margin:0;
  padding:0;
}

.contest_teilnehmer_box h2 {
  text-align:center;
  margin-bottom:0;
  padding-bottom:0;
}

.contest_teilnehmer_box img {
  width:100px;
  height:100px;
}
.contest_teilnehmer_box a {
  display:block;
  padding:10px 5px 0 5px;
}

.contest_teilnehmer_files a {
  padding:2px;
  border:1px solid #ccc;
  border-radius:5px;
  display:block;
  width:100px;
}

.contest_teilnehmer_files {
  overflow:auto;
  margin-top:15px;
}

.contest_teilnehmer_votescnt {
  margin-bottom:10px;
  font-size:12px;
}

.contest_teilnehmer_votescnt .contest_votebig {
  font-size:36px;
  margin:10px 0;
  display:block;
}

.contest_picture {
  float:left;
  margin:0 10px 5px 0;
  width:120px;
}

div.contestbox  {
  margin-bottom:0;
  background:#fff;
  padding-bottom:3px;
}

.contest_left {
  margin-right:150px;
  text-align:justify;
}

.contest_teilnehmer {
  margin-bottom:15px;
}

.boxcontentsize  {
  font-size:14px;
}

.img-full {
  max-width:100%;
  width:100%;
}

.ext_visitor_profile {
  border-radius: 2px; 
  -moz-border-radius: 2px; 
  -webkit-border-radius: 2px;
  margin-bottom:4px;
  margin-right:1px;  
  width:36px;
  height:36px;
}

.ext_contest_all {
  display:block;
  margin:10px 0 3px 0;
  text-align:right;
}

#podest {
  position:relative;
  width:100%;
  height:420px;
  margin-top:80px;
  margin-bottom:50px;
  background: url(../neu_images/podest.png) no-repeat bottom center;
}

#podest_1 {
  position:absolute;
  top:0;
  left:50%;
  margin-left:-70px;
}

#podest_2 {
  position:absolute;
  top:80px;
  left:50%;
  margin-left:-350px;
}

#podest_3 {
  position:absolute;
  top:120px;
  left:50%;
  margin-left:250px;
}

.contest_winner_member a {
  display: block;
  width: 100px;
  padding: 10px 10px 2px 10px;
  background: #fff;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.contest_winner_member p {
  padding-bottom:0;
  padding-top:0;
}

.contest_winner_member img {
  display:block;
  width:100%;
  margin-bottom:5px
}


.ext_pageitems_img {
  display:block;
}
.ext_pageitems_img img {
  max-width:100%;
}

.pageitem_desc {
  font-size:11px;
  line-height:11px;
  height:30px;
  padding-top:5px;
  display:block;
}

.textarea_editor , .text-white {
  border-radius:0;
  background:#fff;
  margin-left:5px;
  height:300px;
  max-width:98%;
  width:600px;
}

.text-white {
  height:40px;
}

.ext_member_video_img {
  display:block;
}

.loop_videos_img , .ext_member_video_img  {
  position:relative;
  display:block;
}

.loop_fsk_overlay {
  z-index:2;
  position:absolute;
  top:40%;
  max-width:100%;
  left:0;
  right:0;
}

.loop_videos_img:hover , .ext_member_video_img:hover {
  text-decoration:none;
}



.video_overlay_icon {
  position:absolute;
  left:50%;
  top:50%;
  margin-top:-36px;
  margin-left:-30px;
  width:72px;
  height:72px;
  z-index:2;
  color:#fff;
  color:rgba(255,255,255,0.6);
  font-size:72px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.loop_videos_img:hover i , .ext_member_video_img:hover i {
  color:#fff;
  color:rgba(255,255,255,0.8);
}

#main-nav .fa {
  color:#888;
}

.block {
  display:block;
}

img.countryflag  {
  width:auto;
  height:auto;
  margin:0 !important;
}

.profile_countryflag {
  position:absolute;
  right:15px;
  bottom:15px;
  border:1px solid #fff;
}

.position-relative {
  position:relative;
}


.account_gifts .cs_box_profile .image ,
.member_gifts .cs_box_profile .image  {
  text-align:center;
  height:155px;
}

.account_gifts .cs_box_profile .image img,
.member_gifts .cs_box_profile .image img {
  max-width:100%;
  max-height:150px;
}
.account_gifts .cs_box_profile , .member_gifts .cs_box_profile {
  height:200px;
} 


.gift_left {
  width:85px;
  float:left;
  margin-right:5px;
}

.giftactivityimage {
  max-width:100px;
  max-height:100px;
}

.gift_left a {
  display:inline-block;
  width:85px;
  
}

.gift_left img {
  max-width:100%;
}

.gift_right {
  font-size:12px;
  display:none;
}

.allsticker {
  float:right;
  padding:5px 5px 5px 10px;
  width:130px;
  margin-top:10px;
  font-size:13px;
  height:16px;
  background-image:url(../images/Objects-2.png);
  background-repeat: no-repeat;
  background-position: 95% 50%;
  text-align:left;
}

.allsticker:hover {
    background-position: 95% 50% !important;
}

.creditbtn {
  padding:45px;
  font-size:18px;
  cursor:pointer;
  background:url(../images/credits.png) no-repeat center center;
  color:#E3B1C7;
  font-weight:bold;
}

.creditbtn.small {  
  padding:45px 20px;
  background:url(../images/credits_small.png) no-repeat center center;
}
.creditbtn.mid {
  padding:45px 30px;
  background:url(../images/credits_mid.png) no-repeat center center;
}

.creditform {
  display:inline-block;
  margin-top: 10px;
  margin-left:10px;
  float: left;
}

.giftlist_item {
  float:left;
  margin:10px 5px 10px 0;
}


.privacyselect label {
  width:auto !important;
  float:none !important;
}
.privacyselect input {
  float:left !important;
  margin:10px 10px 10px 0;
}

.privacyselection {
  margin:5px;
  padding:10px;
}

.account_gifts #field_message {
  width:97%;
}

.giftbox {
  width:120px;
}

.giftwrap .image img {
  width:100%;
  height:auto;
}

.giftwrap .giftimage {
  margin-right:10px;
  margin-bottom:10px;
}
.giftwrap .image {
  width:20%;
  font-size:11px;
}

.giftbody  {
  width:70%;
  margin-left:2% !important;
}

.giftwrap .photo {
  border-radius:3px;
}

.searchnextline {
  clear:both;

}

.giftholder {
  height:200px;
  line-height:200px;
}

.giftholder img {
  vertical-align:middle;
}

.wallpost-content .stamp span:hover {
  color:#914078;
}

#inputreplacer {
  position:relative;
  display:inline-block;
}

#inputreplacer input {
  position:absolute;
  z-index:2;
  opacity:0;
  top:0;
  left:0;
  height:30px;
  cursor:pointer;
  width:110px;
}

.prof_badge {
  border: 1px solid #ddd;
  width: 71px;
  text-align: center;
  height: 64px;
  padding: 5px 0;
  float: left;
  margin: 5px 0 15px 5px;
  line-height: 10px;
}

.prof_badges_list  {
  margin:0 -5px;
}


.prof_badge_zeichen{
  color:#b3058d;
  margin-bottom:7px;

}

.prof_badge_zahl {
  color:#b3058d;
  font-size:20px;
  font-weight: bold;
  margin: 9px 0;
  display: block;

}

.prof_badge_zahlbig {
  color:#b3058d;
  font-size:36px;
  padding-top:12px;
  padding-bottom:15px;
  letter-spacing:-5px;
  font-weight: bold;
}




.prof_badge_stern {
  color:#ffd500;
  font-size:14px;
  letter-spacing:-2px;
}

.prof_badge_stern_grau {
  color:#aaa;
}



.prof_badge_klein {
  color:#999;
  font-size:10px;
  text-transform:uppercase;
  word-wrap: break-word;
  font-weight: bold;
  line-height:11px;
  margin-top:5px;
}


.jquery-lightbox #interview_more , .jquery-lightbox .show_modal {
  display:block !important;
}

.jquery-lightbox .interview_a {
  border-bottom:1px solid #eee;
  padding-bottom:5px;
  margin-bottom:10px;
}

.jquery-lightbox #interview_inner a  {
 display:none;
}

.jquery-lightbox .hide_modal  {
 display:none;
}

.contestfile_own {
  width:125px;
  padding:2px;
  background:#fff;
  border:1px solid #ccc;
  border-radius:4px;
  margin:0 5px 10px 5px;
  float:left;
}

.wallgift-image {
  max-height:150px;
}